var GlobalFunctions = {
	/**
	 * Функция, возвращающая дату в формате y.m.d или в формате mysql если вторым атрибутом передан true
	 */
	getStringDate: function(date, mysql) {
		// Получаем текущий день и месяц с ведущими нулями, а также две последних цифры года
		var todayDate = date.getDate(),
			todayStringDate = ((todayDate < 10) ? '0' : '') + todayDate.toString(),
			todayMonth = date.getMonth() + 1,
			todayStringMonth = ((todayMonth < 10) ? '0' : '') + todayMonth.toString();
			todayFullYear = date.getFullYear(),
			todayYear = todayFullYear.toString();

		return mysql ? todayYear + '.' + todayStringMonth + '.' + todayStringDate : todayStringDate + '.' + todayStringMonth + '.' + todayYear;
	}
};